Subject: [ETI Informal pdf 1AD.02.01.25] About ratings and about prophets
From: "James@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Tue, 15 Jan 2002 18:12:58 +0200

Greetings

The recent series of highly unconventional articles has produced a number of comments on diverse subjects.

The most recent relates to the ratings that are given on some of the articles and specifically to the articles posted recently.

Following is a mail received today in response to the article 1AD.02.01.16 Christ in Islam by Deedat:

>>> MAIL STARTS <<<

Dear James

"Yahweh indicates that this article is 80% correct"

Do you realise just how bizarre that sounds?  How did Yahweh indicate this?  Which part is correct and which is the 20% that is incorrect?  If Yahweh is so explicit in His percentages why is it that He could not detail exactly what to accept and what to disregard?

I am not trying to attack you James, I just feel that you need to understand how subjective this all is.  I believe that it is your opinion that the article is 80% correct and that this is probably your way of saying: "hey, I'm not taking total responsibility for this, and I'm not going to commit myself as to what is correct and what is incorrect".

I think you are treading on dangerous ground putting Yahweh's stamp of approval on things.  That's how cults start, because how do you argue with someone who says claims God's sanction?  Imagine if we all went around saying, "well, you must believe this, Yahweh says it's correct".  It's all conjecture.  No-one has a direct line to Yahweh.  Now we see through a glass darkly, then we shall see Him face to face.

Rather say, "I believe that this article is 80% correct".  It's the more correct way of saying it.

God bless
..........

>>> MAIL ENDS : REPLY STARTS <<<

Dear ........

Thank you for your mail and your concern.

Hopefully from some of the subsequent items posted some aspects of your concern will have been addressed.

I agree that we all see through a glass darkly, that is why i cannot necessarily be specific about EXACTLY what Yahweh is referring to when He gives me a rating such as this where quite frankly i do NOT understand how the rating is arrived at.

That is the way He speaks to me on certain points, accordingly, i would be lying to suggest that it is my opinion, Yahweh very clearly gave me that rating and i must simply communicate what He gives me in cases such as this.

Warm regards and blessings

James

>>> REPLY ENDS <<<

It occurs to me that further elaboration may be called for.

As an Engineer and Strategist my entire career has been very numerically orientated.  The Strategic analysis and planning methodology that Yahweh has taught me over the years uses numerical measures to quantify soft, subjective parameters in a manner that provides some objectivity to discussion involving diverse delegate groups in workshops and in management.

In the past year Yahweh has increasingly been leading me to apply similar techniques to dealing with the apparently soft issues of the Kingdom.

In reality, it is much easier to hear Yahweh clearly when He gives a single numeric rating than it is to hear Him to obtain an in-depth explanation of some subject.  Accordingly, He has increasingly been using numeric ratings, as in the case of the Prophetic Strategic SWOT analysis posted in December, to provide a basis for further seeking.

Once Yahweh gives me a specific numeric rating it is then much easier to focus my questions to Him in a manner directed to gaining understanding of the issues rather than trying to hear Him clearly on more general points.

Because a numeric rating is so absolute it is also very useful for Yahweh to confront pre-conceived ideas, as He did several times with the ratings that He gave to the articles posted in the last week or so.  It really does get one's attention when Yahweh tells one an article is 40% or 80% or whatever correct and you read it and would otherwise have paid almost no attention to it! :)

Note that the rating of percentage "correct" in these articles is NOT the same as the rating that is used with regard to the writer's own articles on the formal lists where Yahweh rates an article with regard to the percentage of how He would have the article.  This relates to a composite of overall content and precision within the context of what the writer knows and is able to hear AT THAT POINT IN TIME.  In other words, as revelation continues it may turn out that new revelation will deepen or to a point show error in earlier articles that could not have been known to the author at that time.

In all these ratings the writer must stress that he has NO understanding of how the ratings are arrived at.  For example, in producing an article for the main list, sometimes Yahweh will allocate a rating to the draft of, for example, 93%.  Then during the final proof reading and editing i may add in one or two small paragraphs or sentences to clarify a point or add an additional point and suddenly, as i am about to post the article, Yahweh will change the rating to, for example, 98%.  I seldom have any comprehension of why the rating changed or how the additions or alterations that were made could have resulted in such a change in rating.

Much of this comes back to the points made in the previous article 1AD.02.01.24 Oh that i might Know Him!

The more we seek Yahweh and draw closer to Him, the more we will hear His voice clearly.

At the same time it is perhaps appropriate to mention that there are two distinct processes involved in the origination of a document, the first is the subconcious leading of the Set Apart Holy Spirit of Yahweh {Christ} within one where one does not know to what extent He is speaking and to what extent one's own intellect, etc is speaking - this is the mode in which we all operate most of the time and the mode in which the vast majority of what this writer writes is generated.

In this mode it is ONLY when i seek Yahweh for a rating that i have an indication of how clearly i have been led by His Spirit.

The OTHER mode is when Yahweh speaks in a voice that is heard internally with various levels of clarity.  Frequently this voice is heard more clearly when the writer is on his knees before the Father or when the writer is standing under the anointing and speaking into a tape recorder or speaking to another person with the hand of Yahweh upon one.  Those items that are placed in quotation marks and sometimes followed by a phrase such as "Yahweh's words" are in this category.  THESE ARE THE ONLY items written by the writer for which it is claimed EXACT communication by Yahweh in the sense of "thus saith Yahweh".

Yahweh may also verbally interject a phrase to the writer while he is writing, such as a rating or comment stressing a particular point.

The vast majority of what is written, probably over 99.99% of all that is written falls into the first category and WILL contain LEAVEN.  This is where the ratings become important, they give readers some level of indication as to how much leaven there is in what is written.

Hopefully it goes without saying that where there IS leaven the writer does not know what the leaven is, otherwise it would not be there :)

Most times when Yahweh gives the writer a relatively low rating, when the writer goes on his knees before Yahweh he is told that the low rating is as a consequence of knowledge which the writer WOULD HAVE HAD, IF the writer had been obedient in the past and that there is little that can be done about it.  Other times the writer is told that the factors giving rise to the low rating do not warrant further time.

This raises a CRITICAL POINT about the prophetic ministry.

UNLESS a prophet is speaking directly under the anointing of the Spirit of Yahweh the rest of the time he will to a greater or lesser extent be speaking in his own capacity.

Consider the following examples:

Jeremiah 42:1-7
1 Now all the captains of the forces, Johanan the son of Kareah, Jezaniah the son of Hoshaiah, and all the people, from the least to the greatest, came near
2 and said to Jeremiah the prophet, "Please, let our petition be acceptable to you, and pray for us to Yahweh your Mighty One, for all this remnant (since we are left but a few of many, as you can see),
3 "that Yahweh your Mighty One may show us the way in which we should walk and the thing we should do."
4 Then Jeremiah the prophet said to them, "I have heard. Indeed, I will pray to Yahweh your Mighty One according to your words, and it shall be, that whatever Yahweh answers you, I will declare it to you. I will keep nothing back from you."
5 So they said to Jeremiah, "Let Yahweh be a true and faithful witness between us, if we do not do according to everything which Yahweh your Mighty One sends us by you.
6 "Whether it is pleasing or displeasing, we will obey the voice of Yahweh our Mighty One to whom we send you, that it may be well with us when we obey the voice of Yahweh our Mighty One."
7 And it happened after ten days that the word of Yahweh came to Jeremiah." (NKJ, Names Adjusted)

IT IS VITAL TO GET THIS POINT!

Jeremiah sought Yahweh for TEN DAYS before the word of Yahweh came to him!

Many people think that if a person is a prophet Yahweh speaks through them all the time and they never speak in their own strength, the above passage clearly indicates this is not the case.

Consider also:

2 Kings 3:11-15
11 But Jehoshaphat said, "Is there no prophet of Yahweh here, that we may inquire of Yahweh by him?" And one of the servants of the king of Israel answered and said, "Elisha the son of Shaphat is here, who poured water on the hands of Elijah."
12 And Jehoshaphat said, "The word of Yahweh is with him." So the king of Israel and Jehoshaphat and the king of Edom went down to him.
13 Then Elisha said to the king of Israel, "What have I to do with you? Go to the prophets of your father and the prophets of your mother." But the king of Israel said to him, "No, for Yahweh has called these three kings together to deliver them into the hand of Moab."
14 And Elisha said, "As Yahweh of hosts lives, before whom I stand, surely were it not that I regard the presence of Jehoshaphat king of Judah, I would not look at you, nor see you.
15 "But now bring me a musician." Then it happened, when the musician played, that the hand of Yahweh came upon him." (NKJ, Names adjusted)

Again we see that specific measures were necessary BEFORE Elisha could prophesy.

Note also that virtually every prophet in Scripture has recorded against his name AT LEAST one instance of when they spoke or acted in their own strength in error.  Moses struck the rock instead of speaking to it, Elijah twice claimed that he was the only one left and Yahweh corrected him and told him there were 7,000 who had not bowed the knee to Baal, he also fled from Jezebel, John the immerser questioned whether Yahshua was indeed the "coming one", etc.  Even Yahshua in the Garden for a moment cried out to Yahweh for the cup to pass him by!

This is a VITAL principle in understanding the REAL issues around the teachings and writings of men that was brought into sharp focus by the series of very disparate writings that have been posted recently.

Prophets are HUMAN, NONE are perfect, SOME speak accurately in the Name of Yahweh all the time WHEN they declare that they are speaking in His Name but NONE speak on behalf of Yahweh at ALL TIMES!

The writings of prophets when NOT writing under the anointing or when writing under a diminished anointing as a consequence of attack, not spending sufficient time in the presence of Yahweh, etc WILL CONTAIN LEAVEN.

This is NOT A BAD THING! :)

We are told by Yahshua to call NO MAN teacher in Matthew 23:8-10

8 "But you, do not be called 'Rabbi'; for One is your Teacher, the anointing [of the set-apart holy Spirit of Yahweh], and you are all brethren.
9 "Do not call anyone on earth your father; for One is your Father, He who is in heaven.
10 "And do not be called teachers; for One is your Teacher, the anointing [of the set-apart holy Spirit of Yahweh]. (NKJ, Names adjusted)

Once we come to recognize that the ONLY PERFECT MAN was Yahshua we should cease looking to prophets and others, whether the local shepherd ("pastor"), overseer ("bishop") or other leader, as Yahweh's oracle to us.

Yahshua died SPECIFICALLY in order that we might ALL be fully  ANOINTED with the Set Apart Holy Spirit of Yahweh in order that we may EACH be led by Yahweh directly.

Men and women who hear Yahweh and are called to publish their material are MERELY SERVANTS who are used by Yahweh to hear Him and make information available so that EVERY BELIEVER can be individually led by the Spirit of Yahweh to that material that contains truth relevant to that specific believer at that specific time in order to be led down their OWN SPECIFIC PATH toward ALL TRUTH!

Readers should NEVER come to a place of regarding this writer or any other writer, preacher, leader, etc as their personal doctrinal guide, "guru", leader, etc.  We are ALL servants of Yahweh who serve Him IN TERMS OF THE COVENANT OF YAHSHUA!

My job is to put the revelation that i am given out in the open where others can access it.  The responsibility of readers is to read that which is published and TO TURN TO THE SPIRIT OF YAHWEH to help them to discern that which is of Him!  AND TO FORWARD THIS INFORMATION TO OTHERS WHO MIGHT BENEFIT!

PROVIDED readers ALWAYS turn to Yahweh for confirmation and guidance, then the concern of the person who mailed me that i could form a cult, will never come to pass.

Cult's do not originate from people hearing Yahweh, cults originate from people worshipping people who hear Yahweh and those people then getting inflated ego's and getting into error and those who have taken to worshipping them then following them in their error.

Remember that one of the few references to a "sect" or "cult" in the "Bible" is to the belief to which we all claim to belong :)

Acts 24:14 ""But this I confess to you, that according to the Way which they call a sect, so I worship the Mighty One of my fathers, believing all things which are written in the Law and in the Prophets." (NKJ, Name adjuted)

The King James states "heresy" Acts 24:14 "But this I confess unto thee, that after the way which they call heresy, so worship I the Mighty One of my fathers, believing all things which are written in the law and in the prophets:" (KJV, Name adjusted)

The other references to sects in Scripture relate to the Pharisees and Sadducees.

Accordingly it seems prudent to steer clear of branding people and groups as "cults" and "sects".

We all have a choice.

We can worship the ONE TRUE MIGHTY ONE, YAHWEH

or we can worship another, whether it is a man, a religion, denomination or whatever.

If, when asked ones religion, one answers that one belongs to "........" denomination, or that one follows "........." person or "..........." religion, EVEN if one answers that one is a "Christian", one is putting a man made label between one and the Almighty Creator, Yahweh!

Any person who does this is a member of a cult! (Yahweh's words).

Remember that the believers were "first called Christians in Antioch" (Acts 11:26) - "Christian" ACTUALLY means "anointed one", it is not a title, it simply reflects that one is VISIBLY so anointed with the Spirit of Yahweh that other people can SEE YAHWEH IN YOU!  And THAT means that one is performing similar miracles to those that Yahshua, Peter, John, Paul (Shaul), Steven, Phillip, etc performed!  If one is not then one is NOT an anointed one in the sense that it was used at Antioch :)

The way the word "Christian" is used today has NO SCRIPTURAL BASIS!

We should all state our faith in a form such as "i believe in Yahweh and i serve Him through the Covenant of Yahshua".

Anything that DOES NOT put Yahweh FIRST in describing one's faith is not pleasing to Yahweh and is probably a cult.

A last reflection on this topic.

It has been pointed out above that men who are prophets hear Yahweh to varying degrees when they are not directly ministering under the anointing.  Some spend an enormous amount of time in the presence of Yahweh and therefore speak more frequently and more accurately on behalf of Yahweh, others don't.

Particularly in the current age, many strong prophets drift off into error sooner or later.  Very few manage to remain faithful for more than a few years or perhaps a decade at most after becoming well known and sought after.  The pressures of people wanting to idolize men destroys most prophets eventually.  This is graphically portrayed in the visions given to Rick Joyner and reported in The Final Quest.

Furthermore, the widespread errors with regard to Names, etc gives Satan an open door to attack and lead astray the vast majority of people who speak in the Name of God, Jesus, etc today.

The ONLY man who has walked FULLY in the anointing for a sustained period of time appears to be Yahshua from the time that he was immersed by John to the time he was executed.  Mark 1:12 states "And immediately the Spirit driveth him into the wilderness." (KJV)

Nowhere else that i can think of is it indicated that a man was DRIVEN by the Spirit of Yahweh.  This suggests that the Spirit of Yahweh was FULLY in Control of Yahshua and that, accordingly, most of the time Yahweh was speaking through Yahshua directly and that therefore much of what is attributed to Yahshua by virtue of what he spoke was IN FACT spoken by Yahweh directly through Yahshua!

THE BOTTOM LINE?

The anointing of the Set Apart Holy Spirit of YAHWEH is our teacher, our comforter, our guide, our friend, etc NOT ANY PARTICULAR MAN -- and certainly not THIS man :)

We must turn to Yahweh through His Spirit WITHIN US for final guidance on all things as set out so eloquently in the previous article, sadly using the incorrect names.

That means that ALL OF US must seek to draw MUCH CLOSER to Yahweh than we have previously!

Hope this helps?

Warm regards and blessings

Dr James Robertson
Prophet of Yahweh
END TIME ISSUE MINISTRIES

[email-masked]
Tel : (++27)-(0)-11-791-2327
Cell: (++27)-(0)-83-251-6644
PostNet Suite 143, Private Bag X10030, Randburg, 2125, Republic of South Africa

FINANCIAL
(we depend on tithes and offerings)
Currently we are experiencing clearance delays on donations to the End Time Issue Ministries bank account, to aid our cash flow please make donations to my business account which has immediate clearance:

Account Name : James A Robertson and Associates
Account Number: 221 034 641
Bank : Standard Bank of South Africa
Branch : Randburg
Branch Code: 01-80-05-90
International Swift Interbank code SBZAZAJJ

Please include "ETI" in the transaction reference where possible and email deposit info to ensure that the funds are received.

Many thanks and blessings to those who have contributed to this work.

International (credit card) : www.paypal.com Account - [email-masked] (amounts < US$100)